#wa-compcolor-j5r4v1li527zio {background:linear-gradient(180deg,#40b1fd,#ffffff 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-j5r4v0ai52xndc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j5r4v0ai3hwu28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5r4v0ai3hwu28>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5r4v0ai3hwu28>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5r4v0ai50wj2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7ccafd;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5r4v0ai50wj2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5r4v0ai50wj2o>.wa-container-vspacer {height:0px;}
#wa-comptext-j5r4v0ai527zio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5r4v185527zio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j5r7nnql59jty0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j5r7nnql59jty0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j5r7nnql59jty0>.wa-container-vspacer {height:0px;}
#wa-container-j5r7nnqq59jvhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j5r7nnqq59jvhk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j5r7nnqq59jvhk>.wa-container-vspacer {height:0px;}
#wa-container-j5r7nnqq59jw9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j5r7nnqq59jw9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-j5r7nnqq59jw9c>.wa-container-vspacer {height:0px;}
#wa-container-j5r7nnqq59jyko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j5r7nnqq59jyko>.row>.clearfix {margin-bottom:0px;}
#wa-container-j5r7nnqq59jyko>.wa-container-vspacer {height:0px;}
#wa-container-j5r7nnqt59jxsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j5r7nnqt59jxsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j5r7nnqt59jxsw>.wa-container-vspacer {height:0px;}
#wa-row-j5r4v0ai3hv8zs>.wa-item-rowspacer {height:50px;}
#wa-row-j5r4v0ai3hv94g>.wa-item-rowspacer {height:50px;}
#wa-row-j5r4v0ai4h8xc {margin:0px 0px;}
#wa-row-j5r4v0ai4h8xc>div {padding: 0px 0px;}
#wa-row-j5r4v0ai4h92o {margin:0px 0px;}
#wa-row-j5r4v0ai4h92o>div {padding: 0px 0px;}
#wa-row-j5r4v0ai4h980 {margin:0px 0px;}
#wa-row-j5r4v0ai4h980>div {padding: 0px 0px;}
#wa-row-j5r4v0ai4h9dc {margin:0px 0px;}
#wa-row-j5r4v0ai4h9dc>div {padding: 0px 0px;}
#wa-row-j5r4v1854h92o {margin:0px 0px;}
#wa-row-j5r4v1854h92o>div {padding: 0px 0px;}
#wa-row-j5r4v1li4h9o0 {margin:0px 0px;}
#wa-row-j5r4v1li4h9o0>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j5r4v0ai4h8xc {margin:0px 0px;}
#wa-row-j5r4v0ai4h8xc>div {padding: 0px 0px;}
#wa-row-j5r4v0ai4h92o {margin:0px 0px;}
#wa-row-j5r4v0ai4h92o>div {padding: 0px 0px;}
#wa-row-j5r4v0ai4h980 {margin:0px 0px;}
#wa-row-j5r4v0ai4h980>div {padding: 0px 0px;}
#wa-row-j5r4v0ai4h9dc {margin:0px 0px;}
#wa-row-j5r4v0ai4h9dc>div {padding: 0px 0px;}
#wa-row-j5r4v1854h92o {margin:0px 0px;}
#wa-row-j5r4v1854h92o>div {padding: 0px 0px;}
#wa-row-j5r4v1li4h9o0 {margin:0px 0px;}
#wa-row-j5r4v1li4h9o0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j5r4v0ai4h8xc {margin:0px 0px;}
#wa-row-j5r4v0ai4h8xc>div {padding: 0px 0px;}
#wa-row-j5r4v0ai4h92o {margin:0px 0px;}
#wa-row-j5r4v0ai4h92o>div {padding: 0px 0px;}
#wa-row-j5r4v0ai4h980 {margin:0px 0px;}
#wa-row-j5r4v0ai4h980>div {padding: 0px 0px;}
#wa-row-j5r4v0ai4h9dc {margin:0px 0px;}
#wa-row-j5r4v0ai4h9dc>div {padding: 0px 0px;}
#wa-row-j5r4v1854h92o {margin:0px 0px;}
#wa-row-j5r4v1854h92o>div {padding: 0px 0px;}
#wa-row-j5r4v1li4h9o0 {margin:0px 0px;}
#wa-row-j5r4v1li4h9o0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j5r4v0ai4h8xc {margin:0px 0px;}
#wa-row-j5r4v0ai4h8xc>div {padding: 0px 0px;}
#wa-row-j5r4v0ai4h92o {margin:0px 0px;}
#wa-row-j5r4v0ai4h92o>div {padding: 0px 0px;}
#wa-row-j5r4v0ai4h980 {margin:0px 0px;}
#wa-row-j5r4v0ai4h980>div {padding: 0px 0px;}
#wa-row-j5r4v0ai4h9dc {margin:0px 0px;}
#wa-row-j5r4v0ai4h9dc>div {padding: 0px 0px;}
#wa-row-j5r4v1854h92o {margin:0px 0px;}
#wa-row-j5r4v1854h92o>div {padding: 0px 0px;}
#wa-row-j5r4v1li4h9o0 {margin:0px 0px;}
#wa-row-j5r4v1li4h9o0>div {padding: 0px 0px;}
}
